# XAI实验室代码仓库目录

## 软件(非公开)：
1. 物联网系统:[链接](http://base.codestudios.cn:3000/xailab/xai-cloud-iot)
2. 物联网视频系统:[链接](http://base.codestudios.cn:3000/xailab/xai-cloud-iot-video)
3. 区块链系统:[链接](http://base.codestudios.cn:3000/xailab/xai-cloud-blockchain)
4. 大数据平台以及元数据管理:[链接](http://base.codestudios.cn:3000/xailab/xai-cloud-big-data)
5. 爬虫:[链接](http://base.codestudios.cn:3000/xailab/xai-cloud-data-collector)
6. 算法库:[链接](http://base.codestudios.cn:3000/xailab/xai-cloud-data-analysis)
7. 识别系统:[链接](http://base.codestudios.cn:3000/xailab/xai-cloud-irms)
8. 51单片机系列:[链接](http://base.codestudios.cn:3000/xailab/xai-cloud-STC)
9. 智能专家系统
10. 智慧销售系统

| 标题1 | 标题2 | 标题3 |
|-------|-------|-------|
| 单元格1 | 单元格2 | 单元格3 |
| 单元格4 | 单元格5 | 单元格6 |

## 硬件(非公开)：

1. 基于STC与8266的数据传输模块:[链接](http://base.codestudios.cn:3000/xailab/xai-cloud-STC)

## 其他：

1. 从零学习物联网平台建设(公开): [链接](http://base.codestudios.cn:3000/xailab/xai-cloud-iot-learning)
2. 账号中心(公开):[链接](http://base.codestudios.cn:3000/xailab/account)
3. VPN使用教程(公开):[链接](http://base.codestudios.cn:3000/xailab/how_use_vpn)
4. 教程汇总(公开): [链接](http://base.codestudios.cn:3000/xailab/tutorial)

## 系统展示

1. 物联网系统:[http://iot.codestudios.cn/](http://iot.codestudios.cn/)
2. 梨价格分析:[http://base.codestudios.cn:9632/#/](http://base.codestudios.cn:9632/#/)
3. 梨产业分析:[http://base.codestudios.cn:1234/#/](http://base.codestudios.cn:1234/#/)
4. 视频聚合平台:[http://base.codestudios.cn:10010/](http://base.codestudios.cn:10010/)
5. 区块链平台:[http://blockchain.codestudios.cn/](http://blockchain.codestudios.cn/)
5. 流媒体平台:[http://video.codestudios.cn/](http://video.codestudios.cn/)

## 项目参与人员

1. 物联网视频平台：顾士润
2. 物联网平台： 朱雪瑶
3. 区块链平台：-
4. STC开发：张娜 张学鹏 张嘉慧
5. STM32开发：常新
6. Linux开发：谭诚
7. 大数据平台建设：刘传奇 展心玥 徐希
8. 智慧销售；谢金宝
9. 智能专家：欧阳淑芸